Subject: Git-aware Issue Tracking?

From: Petr Baudis <[email-masked]>
Date: Wed, 20 Aug 2008 17:23:05 +0200

On Wed, Aug 20, 2008 at 07:13:26AM -0700, Shawn O. Pearce wrote:
> I've thought about starting a code.google.com project just to use
> the issue tracking system there.  I'm using an internal tool to
> keep of issues for myself, but that's not fair to the end-users or
> other contributors...

I have been thinking about issue tracking for some of my projects too,
but I'm wondering, does anyone have a comprehensive picture of the state
of the Git-supporting issue tracking tools, especially those that keep
the tracked issues in a Git repository as well?

	http://git.or.cz/gitwiki/InterfacesFrontendsAndTools#head-73b23f376ebd0222d1e4b08f09158172aa34c24f

has three, but two of them are in Ruby, which is rather discouraging.
But Cil (in Perl) is already "self-hosting", so it might be well usable?

-- 
				Petr "Pasky" Baudis
The next generation of interesting software will be done
on the Macintosh, not the IBM PC.  -- Bill Gates